Subject: Ticket Assigned - Complaint: order number 9627463859
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 03:10:41 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint: order number 9627463859 Good evening,

I would like to make a complaint about my order. On your website, it
indicated that I was ordering gift wrapping paper but you have sent me
fancy tissue for gifts not wrapping paper. I would like to return it and
would appreciate it if I could be refunded for it.

Thank you.

Vridhi Samtani

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1987865